DOEXEC(1)

NOM
doexec - lance un exécutable avec un argv[0] arbitraire

SYNOPSIS
doexec /chemin/vers/exécutable argv[0] [argv[1-n]]

DESCRIPTION
doexec lance simplement l'exécutable avec la liste d'arguments argv indiquée. Cela vous permet de spécifier un argv[0] différent du nom de l'exécutable.

OPTIONS
Toutes les options sont passées dans la liste argv de l'exécutable choisi.